/*-----------------------------  
    BASIC PAGE STYLING  
-----------------------------*/  
  
body{   
    background:#333333;   
    font-family: "Noto Sans Japanese", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
    font-size: 16px; 
    padding:0px;  
    color:#ffffff;   
    }   
p{   
    font-size:15px;   
    padding-bottom:8px;   
    }   
a{   
    color:#ff9900;   
    text-decoration:none; 
	
    } 
a:hover { color: #999999;}  

/*-----------------------------  
    START iPHONE CSS  
-----------------------------*/  
@media screen and (max-device-width: 480px){


/*-----------------------------  
RESET STYLES  
-----------------------------*/  
  
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{   
    margin:0;   
    padding:0;   
    -webkit-text-size-adjust:none;   
    }   
body{   
    font-size: 15px;   
    }   
ul, li, ol, dl, dd, dt{   
    list-style:none;   
    padding:0;   
    margin:0;   
    }   
a{   
    text-decoration:none;   
    }  
    
/*-----------------------------  
    BASIC PAGE STYLING  
-----------------------------*/  
  
body{   
    background:#333333;   
    font-family: "Noto Sans Japanese", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Verdana", "Arial", sans-serif;
    font-size: 15px;
    padding:0px;  
    color:#ffffff;   
    }   
p{   
    font-size:15px;   
    padding-bottom:12px;   
    }   
a{   
    color:#ff9900;   
    text-decoration:none; 
	
    }   
      
img{
    max-width:100%; height:auto;
  /*-----------------------------    height:auto;-----------------------------*/  
}

.smalltext{
    font-size: 10px;
}
  
/*-----------------------------  
    HEADINGS  
-----------------------------*/  
  
h1{   
    display:block;   
    width:112px;   
    height:41px;   
    background-image:url(images/logo.gif);   
    text-indent:-5000px;   
    }   
  
/*-----------------------------  
    BASIC LAYOUT  
-----------------------------*/  
  
#page_wrapper{   
    padding-top:20px;   
    background:#000 url(images/page_background.gif) repeat-x;   
    overflow:auto;   
    }  

/*-----------------------------  
    ORIENTATION CLEVERNESS  
-----------------------------*/  
  
#content_left,   
#content_right,   
#content_normal,   
#content_flipped{   
    display:none;   
    }  

.show_normal,   
.show_flipped{   
    width:320px;   
    }   
.show_left,   
.show_right{   
    width:320px;   
    }  

.show_left #content_left,   
.show_right #content_right,   
.show_normal #content_normal,   
.show_flipped #content_flipped{   
    display:block;   
    }

/*-----------------------------  
    END iPHONE CSS  
-----------------------------*/  
    }  